authors: Russell Toris <rctoris@wpi.edu>
depends:
- catkin
- libssl-dev
- message_generation
- message_runtime
- roscpp
description: Server Side tools for Authorization and Authentication of ROS Clients
license: BSD
maintainer_status: maintained
maintainers: Rein Appeldoorn <rein@eurotec.com>
package_type: package
release_jobs:
- https://build.naturerobots.de/view/Nsrc_uF/job/Nsrc_uF__rosauth__ubuntu_focal__source
- https://build.naturerobots.de/view/Nbin_uF64/job/Nbin_uF64__rosauth__ubuntu_focal_amd64__binary
repo_name: rosauth
timestamp: 1657935219.52857
url: http://ros.org/wiki/rosauth
